Version: dev-perl/Gtk2-Notify 0.50.0:0

Depends On: dev-perl/glib-perl dev-perl/Gtk2 >=x11-libs/libnotify-0.7 dev-perl/ExtUtils-Depends dev-perl/ExtUtils-PkgConfig test? ( dev-perl/Test-Exception ) dev-lang/perl:= test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )

USE Flags:test test

0.50.0
"amd64 x86"
comments powered by Disqus